<?php
function views_custom_rest(){

    register_rest_field(array("news", "tutorials","forum"), '_views', array(
            'get_callback' => function (){
	            global $post;
                $views_value = get_post_meta($post->ID, '_views',true);
                if(!is_admin()){
                    update_post_meta($post->ID,"_views", $views_value);
                }else{
                    update_post_meta($post->ID,"_views", $views_value + 1 );
                }
                wp_reset_postdata();
                return $views_value;
            }
    ));
}
add_action('rest_api_init', 'views_custom_rest' );